<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>电池指示器</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.1.2</Version>
    <description>
      <![CDATA[随时了解电池电量。只需一瞥即可知道电池的剩余电量。绿色代表电量高于 50%。黄色代表电量介于 20% 与 50% 之间。红色代表电量低于20%。有个图标显示电源是否插上。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-04-24] 1.0.1.2
* 修改了接上电源，且电池电量为100%时仍然显示正在充电的小错误
[2007-04-11] 1.0.0.1
* 修改了移到电池上没有提示的问题
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="165" height="40" Library="timer,ex_system" >
    <shape name="shpbg" rect="14,4,112,23" radius="3" color="#58CB03" colorTo="#58CB03" BorderColor="#58CB03" shapeStyle="RoundRect"/>
    <image name="imgEmpty" filename="images\empty.png" rect="35,8,59,15" />
    <image name="imgfull" filename="images\full.png" rect="35,8,39,15" autosize="0" />
    <image name="imgNoBattery" filename="images\NoBattery.png" rect="35,8,71,15" visible="0" />
    <image name="imgeOnOff" filename="images\charging_off.png" rect="22,8,8,15" />
    <label name="lblPercent" caption="88%" rect="90,7,30,20" font="Arial,7,,CenterRight"/>
    <image name="imgbg" filename="images\frame.png" rect="0,0,151,37" Encrypt="1"/>
  </Widget>  
</DeskWidget>
